## bordeaux-threads 0.8.6

=== debian/changelog ===
bordeaux-threads (0.8.6-1) unstable; urgency=medium

  * New upstream release
  * Move maintenance to Debian Common Lisp Team.
    Thanks to Dimitri Fontaine for his work
  * Move to 3.0 (quilt) format
  * Remove Build-Depends on dh-lisp
  * Bump to debhelper compat level 12
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.3.0
  * Fix typo in long description (Closes: #819691)
  * Mark as M-A foreign
  * Add Homepage
  * Add watch file
  * Add Vcs-* fields
  * Rewrite d/rules using dh
  * Ship README
  * Do not ship HTML webpage, it contains no useful documentation
  * Improvements to d/copyright
  * Drop symlink under /u/s/common-lisp/systems
  * Add missing Depends on cl-alexandria
  * Add Recommends on cl-fiveam, for testsuite
  * Add an autopkgtest that runs the testsuite on sbcl and ecl

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 03 Feb 2019 11:25:24 +0100

bordeaux-threads (0.8.5-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 06 Apr 2016 21:48:11 +0300

bordeaux-threads (0.8.4-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sun, 17 Jan 2016 20:01:35 +0300

bordeaux-threads (0.8.3-3) unstable; urgency=medium

  * Remove Christoph from the maintainers. 

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 30 Sep 2014 13:42:20 +0400

bordeaux-threads (0.8.3-2) unstable; urgency=medium

  * Take over the package maintenance, as the current maintainer email
    address bounces (Closes: #762529)

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 26 Sep 2014 17:31:33 +0400

bordeaux-threads (0.8.3-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 18:55:53 +0400

bordeaux-threads (0.0.2-1) unstable; urgency=low

  * New upstream release. (Closes: #444911) 

 -- Pierre THIERRY <nowhere.man@levallois.eu.org>  Mon, 01 Oct 2007 21:23:55 +0200

bordeaux-threads (0.0.1-2) unstable; urgency=low

  * Corrected debhelper dependency 

 -- Pierre THIERRY <nowhere.man@levallois.eu.org>  Sun, 11 Mar 2007 21:42:28 +0100

bordeaux-threads (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Pierre THIERRY <nowhere.man@levallois.eu.org>  Sat, 10 Mar 2007 02:56:10 +0100
