=== debian/tests/control ===
Test-Command: sbcl --script debian/tests/runtests.lisp
Depends: @, sbcl, cl-fiveam
Restrictions: allow-stderr

Test-Command: ecl -norc -shell debian/tests/runtests.lisp
Depends: @, ecl, cl-fiveam
Restrictions: allow-stderr

## CLISP disabled for the time being, does not work
#Test-Command: clisp -norc debian/tests/runtests.lisp
#Depends: @, clisp, cl-fiveam
#Restrictions: allow-stderr
