## bordeaux-threads 0.8.7

=== debian/changelog ===
bordeaux-threads (0.8.7-1) unstable; urgency=medium

  * New upstream version 0.8.7
  * d/copyright: fix license shortname
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 02 Jan 2020 12:07:25 +0100
