## bordeaux-threads 0.8.8

=== debian/changelog ===
bordeaux-threads (0.8.8-5) unstable; urgency=medium

  * Completely disable sbcl autopkgtest, upon request of the DebCI team
    (Closes: #987026)
  * Bump to S-V 4.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 25 Aug 2021 17:43:29 +0200

bordeaux-threads (0.8.8-4) unstable; urgency=medium

  * Mark sbcl autopkgtest as flaky, it is unreliable even on amd64
  * Bump to S-V 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 05 Feb 2021 16:52:22 +0100

bordeaux-threads (0.8.8-3) unstable; urgency=medium

  * Disable sbcl autopktest on i386, not reliable (Closes: #975471)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Dec 2020 14:08:59 +0100

bordeaux-threads (0.8.8-2) unstable; urgency=medium

  * Disable autopkgtests on ppc64el, they are currently not reliable
    there.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 12 Nov 2020 12:09:37 +0100

bordeaux-threads (0.8.8-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * New upstream release
  * d/copyright: reflect upstream changes
  * Bump to debhelper 13
  
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 09 Nov 2020 14:38:20 +0100
