=== debian/tests/control ===
## SBCL test disabled, upon request of the DebCI team (#987026)
#Test-Command: sbcl --script debian/tests/runtests.lisp
#Depends: @, sbcl, cl-fiveam
#Restrictions: allow-stderr, flaky

Test-Command: ecl -norc -shell debian/tests/runtests.lisp
Depends: @, ecl, cl-fiveam
Restrictions: allow-stderr
Architecture: !ppc64el

## CLISP disabled for the time being, does not work
#Test-Command: clisp -norc debian/tests/runtests.lisp
#Depends: @, clisp, cl-fiveam
#Restrictions: allow-stderr
