## bordeaux-threads 0.9.4

=== debian/changelog ===
bordeaux-threads (0.9.4-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release.
  * Add myself to Uploaders.
  * Add deps on cl-global-vars, cl-trivial-features & cl-trivial-garbage.

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 18:01:34 +0900
