=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
+Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.0
 Homepage: https://common-lisp.net/project/bordeaux-threads/
@@ -14,7 +14,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         cl-alexandria
+         cl-alexandria,
+	 cl-global-vars,
+	 cl-trivial-features,
+	 cl-trivial-garbage
 Recommends: cl-fiveam
 Description: Portable threads library for Common Lisp
  BORDEAUX-THREADS is a proposed standard for a minimal MP/Threading interface.
